<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="326,120">
  <Include source="public/xml/default_font.xml" />
  <Font name="微软雅黑" size="12" bold="false" italic="false" indexfont="yahei_12" default="true" />
  <Include source="public\xml\default_vscrollbar.xml" />
  
  <VerticalLayout inset="5,8,5,0" bkimage="file='skinplan\history/bk.png' xtiled='false' ytiled= 'false' corner='6,9,6,39'" >
     <Label  name="labtitle" width="70" text="暂停" align="rightmiddle" textcolor="history_btn_text" />
	
	<List name="listDownLoad" header="hidden"  itemendellipsis="true" vscrollbarstyle="true" hscrollbar="false" childpadding="1" />

    <HorizontalLayout name="bottom_layout" height="34" inset="0,0,0,8" >  
      <Control />
      <Button name="btnOpenFrame" text="打开下载管理" width="100" animation ="true" align="centre" textcolor="color_panhover_btn"
              hottextcolor="color_panhover_btn_hover" pushedtextcolor="color_panhover_btn_push"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>
